.temp_cont {
	position:relative;
	width:1000px;
	float:left;
	clear:left;
	margin-top:20px;
}
.gauge_container {
	float:left;
	width:250px;
	height:240px;
	overflow:hidden;
	margin:5px;
}
.gauge_value_overlay {
	position:absolute;	
	width:240px;
	height:30px;
	top:125px;
	
	font-family:Arial;
	text-align:center;
	font-size:25px;
}	
.center_details_container {
	float:left;
	width:280px;
	height:200px;
}
.right_details_container {
	float:left;
	width:200px;
	height:200px;
}
.quartergauge {
	float:left;
	width:120px;
	height:120px;
	overflow:hidden;
	margin-left:5px;
	margin-right:5px;
		  
	background-color: #ffffff; 
	border: solid 1px #dddddd;
	box-shadow: -4px -4px 4px rgba(0,0,0,0.4); 
	-moz-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	-o-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	border-radius:16px;
}
.fullgauge {
	float:left;
	width:200px;
	height:200px;
	overflow:hidden;	
}
.quartergauge_value_overlay {
	position:absolute;	
	width:100px;
	height:20px;
	font-family:Arial;
	text-align:left;
	font-size:14px;
	margin:2px;
}
.comfort_img {
	float:left;
	margin-right:5px;     
	text-align:center;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	padding:15px;
	
	background-color: #ffffff; 
	border: solid 1px #dddddd;
	box-shadow: -4px -4px 4px rgba(0,0,0,0.4); 
	-moz-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	-o-box-shadow: -4px -4px 4px rgba(0,0,0,0.4);
	border-radius:4px;
}   
.comfort_text_cont {
	float:left;
	clear:left;
	width:300px;
	height:20px;
	margin-top:15px;	
	margin-left:5px;
	
	font-family:Arial;
	font-size:16px;
}
.comfort_cont {
	float:left;
	clear:left;		
	
	font-family:Arial;
	font-size:15px;
	padding-left:10px;
}
.chart_container{
	float:left;
	clear:left;
	margin-top:20px;
}
#temp_humid_chart {
	width:1000px; 
	height:220px;
}